# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 4ec1c1aa1dc08c2e77fdd5ac10580ab26a396b3d
    parent 1329befe603ea1e19d0ca682ab919266b9e94aa9
    Author: c0dev0id <sh+github@codevoid.de>
    Date:   Sat, 31 Jul 2021 19:14:06 +0200

    sdk-update-config

    Diffstat:
    Mconfig.h | 6++++--

    1 file changed, 4 insertions(+), 2 deletions(-)
    diff --git a/config.h b/config.h
    @@ -16,10 +16,10 @@ static int borderpx = 0;
      * 4: value of shell in /etc/passwd
      * 5: value of shell in config.h
      */
    -static char *shell = "/bin/ksh";
    +static char *shell = "/bin/sh";
     char *utmp = NULL;
     /* scroll program: to enable use a string like "scroll" */
    -char *scroll = "scroll";
    +char *scroll = NULL;
     char *stty_args = "stty raw pass8 nl -echo -iexten -cstopb 38400";

     /* identification sequence returned in DA and DECID */
    @@ -199,6 +199,8 @@ static Shortcut shortcuts[] = {
     	{ TERMMOD,              XK_Y,           selpaste,       {.i =  0} },
     	{ ShiftMask,            XK_Insert,      selpaste,       {.i =  0} },
     	{ TERMMOD,              XK_Num_Lock,    numlock,        {.i =  0} },
    +	{ ShiftMask,            XK_Page_Up,     kscrollup,      {.i = -1} },
    +	{ ShiftMask,            XK_Page_Down,   kscrolldown,    {.i = -1} },
     };

     /*